## fs-onedatafs 19.02.0.beta1.6.gd5f6551

=== Makefile ===
# distro for package building (oneof: xenial, centos-7-x86_64)
RELEASE               ?= 1802
DISTRIBUTION          ?= none
DOCKER_RELEASE        ?= development
DOCKER_REG_NAME       ?= "docker.onedata.org"
DOCKER_REG_USER       ?= ""
DOCKER_REG_PASSWORD   ?= ""
DOCKER_BASE_IMAGE     ?= "ubuntu:16.04"
DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:1802-1"

PKG_REVISION      ?= $(shell git describe --tags --always)
PKG_VERSION       ?= $(shell git describe --tags --always | tr - .)
ONECLIENT_VERSION ?= $(PKG_VERSION)
PKG_COMMIT        ?= $(shell git rev-parse HEAD)
PKG_BUILD         ?= 1
PKG_ID             = fs-onedatafs-$(PKG_VERSION)

.PHONY: check_distribution
check_distribution:
ifeq ($(DISTRIBUTION), none)
	@echo "Please provide package distribution. Oneof: 'trusty', 'xenial', 'bionic', 'centos-7-x86_64'"
	@exit 1
else
	@echo "Building package for distribution $(DISTRIBUTION)"
endif


.PHONY: readme
readme:
	pandoc --from=markdown --to=rst --output=README.rst README.md

.PHONY: release
release: readme
	python setup.py sdist bdist_wheel

.PHONY: test
test:
	tox -e unit,flake8

.PHONY: clean
clean:
	python setup.py clean --all
	rm -rf package

.PHONY: docs
docs:
	cd docs && make html
	python -c "import os, webbrowser; webbrowser.open('file://' + os.path.abspath('./docs/_build/html/index.html'))"

package/$(PKG_ID).tar.gz:
	mkdir -p package
	rm -rf package/$(PKG_ID)
	git archive --format=tar --prefix=$(PKG_ID)/ $(PKG_REVISION) | (cd package && tar -xf -)
	find package/$(PKG_ID) -depth -name ".git" -exec rm -rf {} \;
	echo "set(GIT_VERSION ${PKG_REVISION})" > package/$(PKG_ID)/version.txt
	tar -C package -czf package/$(PKG_ID).tar.gz $(PKG_ID)

.PHONY: rpm
rpm: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages

	cp pkg_config/fs-onedatafs-py2.spec package/fs-onedatafs-py2.spec
	cp pkg_config/fs-onedatafs-py3.spec package/fs-onedatafs-py3.spec
	cp pkg_config/data/__init__.py package/__init__.py

	patch -d package/ -p1 -i $(PKG_ID)/pkg_config/$(DISTRIBUTION).patch

	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/fs-onedatafs-py2.spec
	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/fs-onedatafs-py2.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/fs-onedatafs-py2.spec
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/fs-onedatafs-py3.spec
	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/fs-onedatafs-py3.spec
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/fs-onedatafs-py3.spec

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/fs-onedatafs-py2.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python2-$(PKG_ID)*.src.rpm

	mock --root $(DISTRIBUTION) --buildsrpm --spec package/fs-onedatafs-py3.spec --resultdir=package/packages \
		--sources package
	mock --root $(DISTRIBUTION) --resultdir=package/packages \
		--rebuild package/packages/onedata$(RELEASE)-python3-$(PKG_ID)*.src.rpm

.PHONY: deb
deb: check_distribution package/$(PKG_ID).tar.gz
	rm -rf package/packages && mkdir -p package/packages
	mv -f package/$(PKG_ID).tar.gz package/fs-onedatafs_$(PKG_VERSION).orig.tar.gz

	cp -R pkg_config/debian package/$(PKG_ID)/
	patch -d package/$(PKG_ID)/ -p1 -i pkg_config/$(DISTRIBUTION).patch
	sed -i "s/{{version}}/$(PKG_VERSION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{build}}/$(PKG_BUILD)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{distribution}}/$(DISTRIBUTION)/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{date}}/`date -R`/g" package/$(PKG_ID)/debian/changelog
	sed -i "s/{{onedatafs_version}}/$(ONECLIENT_VERSION)/g" package/$(PKG_ID)/debian/control

	cd package/$(PKG_ID) && sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
	mv package/*$(PKG_VERSION).orig.tar.gz package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.deb package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.dsc package/packages/
	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*_amd64.changes package/packages/
	-mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.debian.tar.xz package/packages/ || true

## fs-onedatafs 18.02.1.4.gb431084

=== debian/changelog ===
fs-onedatafs (18.02.1.4.gb431084-1~xenial) xenial; urgency=low

  * Build from 18.02.1.4.gb431084

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 12 Jun 2019 15:10:43 +0200

=== debian/control ===
Source: fs-onedatafs
Maintainer: Bartek Kryza <bkryza@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, git, python-setuptools (>= 0.6b3), python-all, python3-all, python-tox, python-pip, python3-pip, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/onedata/fs-onedatafs

Package: python-fs-plugin-onedatafs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1)
Description: Onedata filesystem for PyFilesystem2
 OnedataFS is an implementation of PyFilesystem interface to Onedata
 virtual file system. OnedataFS allows you to work with Onedata using
 PyFilesystem API, directly without any local mountpoints.

Package: python3-fs-plugin-onedatafs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1)
Description: Onedata filesystem for PyFilesystem2
 OnedataFS is an implementation of PyFilesystem interface to Onedata
 virtual file system. OnedataFS allows you to work with Onedata using
 PyFilesystem API, directly without any local mountpoints.

## fs-onedatafs 19.02.0.beta1

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 03 Jul 2019 21:32:29 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.6.g3454eba)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.6.g3454eba)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.1.gc5e14f0

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.1.gc5e14f0-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1.1.gc5e14f0

 -- Onedata Package Maintainer <support@onedata.org>  Sun, 23 Jun 2019 19:47:42 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.6.g3454eba)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.1.g3ad7456)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.6.g3454eba)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.1.g3ad7456)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.1.gd87def1

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.1.gd87def1-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.1.gd87def1

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 08 Aug 2019 18:56:57 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.1.g3ad7456)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.1.g3ad7456)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.2.g09c0cdc

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.2.g09c0cdc-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.2.g09c0cdc

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 24 Jun 2019 01:10:42 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.2.g4255c75)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.2.g4255c75)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.2.g290924f

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.2.g290924f-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.2.g290924f

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 27 Jun 2019 13:38:23 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.2.g4255c75)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.3.ga50733e)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.2.g4255c75)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.3.ga50733e)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.3.gb564f31

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.3.gb564f31-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.3.gb564f31

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 28 Jun 2019 00:01:32 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.3.ga50733e)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.3.g44cb9dc)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.3.ga50733e)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.3.g44cb9dc)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.4.g5bb4044

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.4.g5bb4044-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.4.g5bb4044

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 27 Jun 2019 18:20:04 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.3.g44cb9dc)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 18.02.2.19.g5597a42)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.3.g44cb9dc)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 18.02.2.19.g5597a42)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.6.gd5f6551

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.6.gd5f6551-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.6.gd5f6551

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 28 Jun 2019 01:02:34 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 18.02.2.19.g5597a42)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.5.g27df91d)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 18.02.2.19.g5597a42)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.5.g27df91d)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.7.gb956492

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.7.gb956492-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.7.gb956492

 -- Onedata Package Maintainer <support@onedata.org>  Sun, 30 Jun 2019 17:27:29 +0200

## fs-onedatafs 19.02.0.beta1.8.g9103e1e

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.8.g9103e1e-1~xenial) xenial; urgency=low

  * Build from 19.02.0.beta1.8.g9103e1e

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 02 Jul 2019 00:37:37 +0200

## fs-onedatafs 19.02.0.beta1.9.g1d5090c

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.9.g1d5090c-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1.9.g1d5090c

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 26 Aug 2019 10:42:55 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.5.g27df91d)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1.13.gb843a7d)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.5.g27df91d)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1.13.gb843a7d)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.beta1.10.g0dac238

=== debian/changelog ===
fs-onedatafs (19.02.0.beta1.10.g0dac238-1~bionic) bionic; urgency=low

  * Build from 19.02.0.beta1.10.g0dac238

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 02 Sep 2019 16:49:48 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1.13.gb843a7d)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.40.g1cc4703)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1.13.gb843a7d)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.40.g1cc4703)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.rc1

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,11 @@
 	@echo "Building package for distribution $(DISTRIBUTION)"
 endif
 
+
+.PHONY: submodules
+submodules:
+	git submodule sync --recursive ${submodule}
+	git submodule update --init --recursive ${submodule}
 
 .PHONY: readme
 readme:

=== debian/changelog ===
fs-onedatafs (19.02.0.rc1-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 09 Oct 2019 14:17:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.beta1.40.g1cc4703)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1.24.g98b1bf1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.beta1.40.g1cc4703)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1.24.g98b1bf1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.rc1.2.g1fe51b2

=== debian/changelog ===
fs-onedatafs (19.02.0.rc1.2.g1fe51b2-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.2.g1fe51b2

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 20 Aug 2019 18:56:07 +0200

## fs-onedatafs 19.02.0.rc1.6.g39a084a

=== debian/changelog ===
fs-onedatafs (19.02.0.rc1.6.g39a084a-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.6.g39a084a

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 29 Aug 2019 13:40:05 +0200

## fs-onedatafs 19.02.0.rc1.10.g49f0418

=== debian/changelog ===
fs-onedatafs (19.02.0.rc1.10.g49f0418-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc1.10.g49f0418

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 31 Oct 2019 18:43:31 +0100

## fs-onedatafs 19.02.0.rc1.12.g89e134e

=== debian/changelog ===
fs-onedatafs (19.02.0.rc1.12.g89e134e-1~bionic) bionic; urgency=low

  * Build from 19.02.0.rc1.12.g89e134e

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 30 Oct 2019 14:46:44 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1.24.g98b1bf1)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1.40.g84fd9c4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1.24.g98b1bf1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1.40.g84fd9c4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.rc2

=== debian/changelog ===
fs-onedatafs (19.02.0.rc2-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc2

 -- Onedata Package Maintainer <support@onedata.org>  Sat, 06 Jun 2020 15:05:55 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc1.40.g84fd9c4)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc2)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc1.40.g84fd9c4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc2)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.rc2.2.gc565274

=== debian/changelog ===
fs-onedatafs (19.02.0.rc2.2.gc565274-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc2.2.gc565274

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 10 Dec 2019 21:12:41 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc2)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc2.34.g0cfe247)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc2)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc2.34.g0cfe247)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.0.rc2.5.gecae991

=== debian/changelog ===
fs-onedatafs (19.02.0.rc2.5.gecae991-1~xenial) xenial; urgency=low

  * Build from 19.02.0.rc2.5.gecae991

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 19 Mar 2020 18:44:50 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.0.rc2.34.g0cfe247)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.1.g6069fbf)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.0.rc2.34.g0cfe247)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.1.g6069fbf)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.1

=== debian/changelog ===
fs-onedatafs (19.02.1-1~xenial) xenial; urgency=low

  * Build from 19.02.1

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 11 Mar 2020 01:26:49 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.1.g6069fbf)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.1.g6069fbf)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.1.1.g3c4ebd3

=== debian/changelog ===
fs-onedatafs (19.02.1.1.g3c4ebd3-1~bionic) bionic; urgency=low

  * Build from 19.02.1.1.g3c4ebd3

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 06 Jan 2020 23:22:02 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.5.g1f5d3ca)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.5.g1f5d3ca)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.1.1.g6dad994

=== debian/changelog ===
fs-onedatafs (19.02.1.1.g6dad994-1~xenial) xenial; urgency=low

  * Build from 19.02.1.1.g6dad994

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 07 Apr 2020 00:32:00 +0200

## fs-onedatafs 19.02.1.2.g1f7e605

=== debian/changelog ===
fs-onedatafs (19.02.1.2.g1f7e605-1~xenial) xenial; urgency=low

  * Build from 19.02.1.2.g1f7e605

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 07 Jan 2020 11:38:28 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.5.g1f5d3ca)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.6.g60fcfd9)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.5.g1f5d3ca)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.6.g60fcfd9)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.1.2.g76fd0c4

=== debian/changelog ===
fs-onedatafs (19.02.1.2.g76fd0c4-1~xenial) xenial; urgency=low

  * Build from 19.02.1.2.g76fd0c4

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 09 Apr 2020 11:47:00 +0200

## fs-onedatafs 19.02.1.3.gde3b9c5

=== debian/changelog ===
fs-onedatafs (19.02.1.3.gde3b9c5-1~xenial) xenial; urgency=low

  * Build from 19.02.1.3.gde3b9c5

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 07 Jan 2020 15:31:50 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.6.g60fcfd9)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.7.gd27c56e)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.6.g60fcfd9)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.7.gd27c56e)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.2

=== debian/changelog ===
fs-onedatafs (19.02.2-1~xenial) xenial; urgency=low

  * Build from 19.02.2

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 20 May 2020 16:38:38 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.1.7.gd27c56e)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.2.4.g89ed29b)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.1.7.gd27c56e)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.2.4.g89ed29b)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.3

=== debian/changelog ===
fs-onedatafs (19.02.3-1~xenial) xenial; urgency=low

  * Build from 19.02.3

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 25 Aug 2020 13:10:06 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.2.4.g89ed29b)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.2.4.g89ed29b)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.3.7.g8c329aa

=== debian/changelog ===
fs-onedatafs (19.02.3.7.g8c329aa-1~xenial) xenial; urgency=low

  * Build from 19.02.3.7.g8c329aa

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 10 Sep 2020 16:24:06 +0200

## fs-onedatafs 19.02.4

=== debian/changelog ===
fs-onedatafs (19.02.4-1~xenial) xenial; urgency=low

  * Build from 19.02.4

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 10 Sep 2020 16:40:22 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 19.02.5

=== debian/changelog ===
fs-onedatafs (19.02.5-1~xenial) xenial; urgency=low

  * Build from 19.02.5

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 10 Nov 2020 22:39:49 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.5)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.5)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.0.beta1.1.g3d2a92f

=== Makefile ===
--- 
+++ 
@@ -107,3 +107,18 @@
 	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*_amd64.changes package/packages/
 	-mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.debian.tar.xz package/packages/ || true
 
+.PHONY: conda
+conda: SHELL:=/bin/bash
+conda: package/$(PKG_ID).tar.gz
+	cp /tmp/.condarc $$HOME/.condarc
+	cat $$HOME/.condarc
+	mkdir -p package/conda
+	mkdir -p package/conda-bld
+	cp conda/* package/conda/
+	sed -i "s|<<PKG_VERSION>>|$(PKG_VERSION)|g" package/conda/meta.yaml
+	sed -i "s|<<ONECLIENT_VERSION>>|$(ONECLIENT_VERSION)|g" package/conda/meta.yaml
+	sed -i "s|<<PKG_SOURCE>>|../$(PKG_ID).tar.gz|g" package/conda/meta.yaml
+	source /opt/conda/bin/activate base && \
+		PKG_VERSION=$(PKG_VERSION) CONDA_BLD_PATH=$$PWD/package/conda-bld \
+		conda build --user onedata-devel --token "${CONDA_TOKEN}" ${CONDA_BUILD_OPTIONS} \
+		package/conda

=== debian/changelog ===
fs-onedatafs (20.02.0.beta1.1.g3d2a92f-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta1.1.g3d2a92f

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 27 Mar 2020 13:07:50 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 19.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta1.1.ga39fe4e)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 19.02.5)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta1.1.ga39fe4e)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.0.beta2.4.geaecdde

=== debian/changelog ===
fs-onedatafs (20.02.0.beta2.4.geaecdde-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta2.4.geaecdde

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 07 Apr 2020 19:26:17 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta1.1.ga39fe4e)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta1.3.g2fe1e60)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta1.1.ga39fe4e)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta1.3.g2fe1e60)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.0.beta2.7.gcb830d7

=== debian/changelog ===
fs-onedatafs (20.02.0.beta2.7.gcb830d7-1~xenial) xenial; urgency=low

  * Build from 20.02.0.beta2.7.gcb830d7

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 24 Apr 2020 02:00:06 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta1.3.g2fe1e60)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta1.5.g97989ae)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta1.3.g2fe1e60)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta1.5.g97989ae)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.0.beta3

=== debian/changelog ===
fs-onedatafs (20.02.0.beta3-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta3

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 18 May 2020 13:12:55 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta1.5.g97989ae)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta1.5.g97989ae)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.0.beta3.1.g90316b8

=== debian/changelog ===
fs-onedatafs (20.02.0.beta3.1.g90316b8-1~xenial) xenial; urgency=low

  * Build from 20.02.0.beta3.1.g90316b8

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 15 Jun 2020 11:30:09 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta3)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta3.20.g99a50c7)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta3.20.g99a50c7)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.0.beta4

=== debian/changelog ===
fs-onedatafs (20.02.0.beta4-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta4

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 18 Jun 2020 09:17:53 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta3.20.g99a50c7)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta3.20.g99a50c7)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta4)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.0.beta4.2.gd399a29

=== debian/changelog ===
fs-onedatafs (20.02.0.beta4.2.gd399a29-1~bionic) bionic; urgency=low

  * Build from 20.02.0.beta4.2.gd399a29

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 13 Jul 2020 09:41:55 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta4)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta4.72.g0f8b6f3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta4)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta4.72.g0f8b6f3)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.1

=== debian/changelog ===
fs-onedatafs (20.02.1-1~xenial) xenial; urgency=low

  * Build from 20.02.1

 -- Onedata Package Maintainer <support@onedata.org>  Tue, 14 Jul 2020 18:20:16 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta4.72.g0f8b6f3)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta4.72.g0f8b6f3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.1)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.1.1.g3d0f9db

=== debian/changelog ===
fs-onedatafs (20.02.1.1.g3d0f9db-1~bionic) bionic; urgency=low

  * Build from 20.02.1.1.g3d0f9db

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 09 Sep 2020 21:13:27 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.1)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta4.101.g2d14d0d)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.1)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta4.101.g2d14d0d)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using

## fs-onedatafs 20.02.1.13.g16542f1

=== debian/changelog ===
fs-onedatafs (20.02.1.13.g16542f1-1~xenial) xenial; urgency=low

  * Build from 20.02.1.13.g16542f1

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 29 Oct 2020 15:21:42 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta4.101.g2d14d0d)
+Depends: ${misc:Depends}, ${python:Depends}, python-onedatafs (>= 20.02.0.beta4.135.ga4157de)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
@@ -16,7 +16,7 @@
 
 Package: python3-fs-plugin-onedatafs
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta4.101.g2d14d0d)
+Depends: ${misc:Depends}, ${python:Depends}, python3-onedatafs (>= 20.02.0.beta4.135.ga4157de)
 Description: Onedata filesystem for PyFilesystem2
  OnedataFS is an implementation of PyFilesystem interface to Onedata
  virtual file system. OnedataFS allows you to work with Onedata using
